﻿
@media (min-width:980px) and (max-width:1099px)
{
   .DefaultSmallBlock{min-height:200px;} 
   .DefaultSmallBlocktext{min-height:140px;} 

}

@media (min-width:600px) and (max-width:979px)
{
    .Padding20{padding:10px 0;}
    .Padding40{padding:20px 0;}
    .Padding60{padding:30px 0;}

    .DefaultSmallBlock img{height:auto;}
    .DefaultSmallBlocktext{padding:16px 10px;} 
    .ReadMore{margin:5px 0 5px 10px;} 
    
    .noBlock{font-size:22px;}
    .no{font-size:52px;}
    .WelcomeText{width:96%;margin:0 2%;}
    
.Purple{width:98%;margin:10px 1%;}
#ticker,#ticker1{ width:96%;float:none; margin:0 2%;  }
}

@media  (max-width:599px)
{
    
.Padding20{padding:10px 0;}
.Padding40{padding:20px 0;}
.Padding60{padding:30px 0;}

    .DefaultSmallBlock{margin:1% 8%;width:84%;}
    .DefaultSmallBlock img{height:auto;}
    .DefaultSmallBlocktext{padding:16px 10px;} 
    .ReadMore{margin:5px 0 5px 10px;} 
    
    .noBlock{width:48%;font-size:20px;margin-top:25px;}
    .no{font-size:36px;width:130px;height:130px;line-height:130px;}
    .WelcomeText{width:96%;margin:0 2%;}
    
.Purple{width:98%;margin:10px 1%;}
#ticker,#ticker1{ width:96%;float:none; margin:0 2%;  }
			
}